# Copyleft (C) 1999-2000 The World of Keizi.
# Kang JeongHee <Keizi@orgio.net>, 1999-2000.
# Updated by Sung-Hyun Nam <namsh@kldp.org> 2001
# Updated by Hwang, Chideok <hwang@mizi.co.kr> 2001
msgid ""
msgstr ""
"Project-Id-Version: pan 0.13.4\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-03-14 16:26+0100\n"
"PO-Revision-Date: 2003-02-20 12:45+0900\n"
"Last-Translator: Nam SungHyun <namsh@kldp.org>\n"
"Language-Team: Korean <gnome-kr-translation@lists.sourceforge.net>\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../pan/gui/gui.cc:1916 ../pan/gui/header-pane.cc:1212
msgid "Message-ID"
msgstr "메시지-번호"

#: ../pan/gui/prefs-ui.cc:930
msgid "Groups"
msgstr "그룹"

#: ../pan/gui/prefs-ui.cc:1139
msgid "Header Pane"
msgstr "헤더 창"

#: ../pan/gui/prefs-ui.cc:1178 ../pan/gui/prefs-ui.cc:1190
msgid "Body Pane"
msgstr "본문 창"

#: ../pan/gui/score-add-ui.cc:141
msgid "References"
msgstr "기본설정"
